System Requirements

AccuRev SonarQube Plugin has the following system requirements: